Page 1 of 6 1234 ... LastLast
Results 1 to 16 of 85

Thread: Battlefield 2 1.02 patch released

  1. #1
    Senior Member
    Join Date
    Feb 2005
    Location
    Milton Keynes
    Posts
    1,452
    Thanks
    56
    Thanked
    47 times in 45 posts

    Battlefield 2 1.02 patch released

    Avaiable from here

    Warning 1

    NOTE: Upon installing v1.02 you will see references to v1.01. You are not installing v1.01 but are installing v1.02 (referenced in the game browser as 2484)
    Nice QA from EA as usual.

    Warning 2.

    For some reason it takes a few minutes for the patch to install.

  2. #2
    Illegal Alien wedge22's Avatar
    Join Date
    Jul 2003
    Location
    Vancouver
    Posts
    1,947
    Thanks
    1
    Thanked
    0 times in 0 posts
    • wedge22's system
      • Motherboard:
      • ASUS H87i PLUS
      • CPU:
      • 4770k
      • Memory:
      • 2x4GB Crucial Ballistix DDR3
      • Storage:
      • OCZ 240GB SSD and Seagate 3TB HDD
      • Graphics card(s):
      • PNY GTX 780 OC
      • PSU:
      • Silverstone SFX 450G
      • Case:
      • Fractal Node 304
      • Operating System:
      • Windows 8.1
      • Monitor(s):
      • Yamakasi 27" IPS and 1080p 100" Projector
      • Internet:
      • 50MB
    Do you need to uninstall the old patch first?
    Main Rig: i2600k@4.3Ghz/ASUS P8P67 PRO/MSi GTX580/16GB Mushkin/HAF X/Noctua NH-D14

  3. #3
    Senior Member
    Join Date
    Feb 2005
    Location
    Milton Keynes
    Posts
    1,452
    Thanks
    56
    Thanked
    47 times in 45 posts
    Don't know, but you shouldn't have installed the last patch. I'd be wary about installing this onto the dodgy one. Even EA recommended reinstalling the game if you patched with 1.01.

  4. #4
    Easy Tiger!!!
    Join Date
    Feb 2004
    Location
    Waiting to be served
    Posts
    916
    Thanks
    8
    Thanked
    6 times in 6 posts
    I nervous about installing this one

  5. #5
    Illegal Alien wedge22's Avatar
    Join Date
    Jul 2003
    Location
    Vancouver
    Posts
    1,947
    Thanks
    1
    Thanked
    0 times in 0 posts
    • wedge22's system
      • Motherboard:
      • ASUS H87i PLUS
      • CPU:
      • 4770k
      • Memory:
      • 2x4GB Crucial Ballistix DDR3
      • Storage:
      • OCZ 240GB SSD and Seagate 3TB HDD
      • Graphics card(s):
      • PNY GTX 780 OC
      • PSU:
      • Silverstone SFX 450G
      • Case:
      • Fractal Node 304
      • Operating System:
      • Windows 8.1
      • Monitor(s):
      • Yamakasi 27" IPS and 1080p 100" Projector
      • Internet:
      • 50MB
    Well i best reinstall the game later then
    Main Rig: i2600k@4.3Ghz/ASUS P8P67 PRO/MSi GTX580/16GB Mushkin/HAF X/Noctua NH-D14

  6. #6
    Senior Member klarrix's Avatar
    Join Date
    Dec 2003
    Location
    Hemel
    Posts
    955
    Thanks
    6
    Thanked
    0 times in 0 posts
    *Prays that this patch will actually work*

  7. #7
    ton3s utdmleach's Avatar
    Join Date
    Nov 2004
    Location
    Bradford
    Posts
    591
    Thanks
    0
    Thanked
    0 times in 0 posts
    ''NOTE: Upon installing v1.02 you will see references to v1.01. You are not installing v1.01 but are installing v1.02 (referenced in the game browser as 2484)''

    Err...why, couldn't EA have fixed this, ffs. If there are already problems at this stage...

  8. #8
    Senior Member
    Join Date
    May 2005
    Posts
    434
    Thanks
    0
    Thanked
    0 times in 0 posts
    LOL i had the first aptch installed and it never gave me any problems. i dont understand why soo many people are b!tching about the last patch has it seems 2 work fine for me. so do i have to reinstall my whole game just 2 apply this patch? cant i just install it over my last patch??

    this is bullsh!t..

  9. #9
    Senior Member SilentDeath's Avatar
    Join Date
    Aug 2003
    Posts
    4,745
    Thanks
    38
    Thanked
    16 times in 11 posts
    Quote Originally Posted by jonneymendoza
    LOL i had the first aptch installed and it never gave me any problems. i dont understand why soo many people are b!tching about the last patch has it seems 2 work fine for me. so do i have to reinstall my whole game just 2 apply this patch? cant i just install it over my last patch??

    this is bullsh!t..

    Becuase it wass dodgy and didnt work for most people?

    EA just want to get rid of any responsability.
    If you install over the old patch its at your own risk, and you would probably need to reinstall the game anyway if it meses it up - which theres a good chance it will considering EA cant even get the version numbers correct.

  10. #10
    Senior Member klarrix's Avatar
    Join Date
    Dec 2003
    Location
    Hemel
    Posts
    955
    Thanks
    6
    Thanked
    0 times in 0 posts


    Loving the new sandbag textures.. -_-

  11. #11
    Senior Member SilentDeath's Avatar
    Join Date
    Aug 2003
    Posts
    4,745
    Thanks
    38
    Thanked
    16 times in 11 posts
    lol

  12. #12
    Member
    Join Date
    Jul 2005
    Posts
    172
    Thanks
    9
    Thanked
    5 times in 5 posts
    Yeah I got this last night - haven't patched my copy yet.... kinda like Terminator "melted down" effect - weird!

    Any idea how many servers are running 1.02 yet?

  13. #13
    Senior Member
    Join Date
    Sep 2004
    Posts
    1,012
    Thanks
    6
    Thanked
    9 times in 9 posts
    Well V1.02 doesn't install for me, about that screenshot though, I had that in 1.01 and it went so bad that it covered the whole screen.

  14. #14
    ton3s utdmleach's Avatar
    Join Date
    Nov 2004
    Location
    Bradford
    Posts
    591
    Thanks
    0
    Thanked
    0 times in 0 posts
    Patched it, running fine for now. On my other system, patch simpky wouldn't install. (ti4200).

  15. #15
    Ravens Nest
    Guest
    Quote Originally Posted by utdmleach
    Patched it, running fine for now. On my other system, patch simpky wouldn't install. (ti4200).
    The GF4 ti4200 does not work as it has no support for 1.4 shaders (it has 1.1 i think) so is not supported by battlefield 2, thats probably why you could not install it on that pc.

    Here's the information about it from the readme file.

    Minimum System Requirements are:
    1.7 GHZ CPU
    512mb of RAM
    Video card that supports 1.4 shaders.
    That is Geforce FX and higher, Radeon 8500 and higher.(Geforce 4 Cards will not work).

    Recommended System Requirements are:
    2.0 GHZ to 2.5 GHZ CPU
    1gig of RAM
    Video Card that supports 1.4 Shaders.

  16. #16
    Sexiest Hexus user? quite possibly Russ's Avatar
    Join Date
    Jul 2003
    Location
    North Norfolk
    Posts
    5,200
    Thanks
    11
    Thanked
    69 times in 44 posts
    • Russ's system
      • Motherboard:
      • Apple Logic Board
      • CPU:
      • Core i5 2.8GHZ 8MB Cache
      • Memory:
      • 2x2GB
      • Storage:
      • 1TB
      • Graphics card(s):
      • ATI 5750
      • Case:
      • iMac
      • Operating System:
      • Mac OS X Snow Leopard
      • Monitor(s):
      • 27" iMac
      • Internet:
      • 2mb(on a good day)
    nobody on our server earlier could be a commander for MEC :/
    Gamertag - Russonf (xbox and ps3)

Page 1 of 6 1234 ... LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Patch 1.4 Released
    By ERU in forum PC
    Replies: 60
    Last Post: 26-11-2006, 05:43 PM
  2. Battlefield 2 Patch 1.01 is out
    By Sk!mD4Rk in forum Gaming
    Replies: 15
    Last Post: 11-07-2005, 10:18 AM
  3. UT2K4 patch 3355 released
    By Curly in forum Gaming
    Replies: 5
    Last Post: 23-02-2005, 03:14 PM
  4. LOMAC 1.02 released!
    By Lowe in forum PC
    Replies: 17
    Last Post: 22-06-2004, 09:02 PM
  5. The infamous patch!
    By Nick in forum PC
    Replies: 6
    Last Post: 05-09-2003, 10:00 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •